Public Member Functions | Public Attributes | List of all members
libvisio::VSDXVariationClrScheme Struct Reference

`#include <VSDXTheme.h>`

## Public Member Functions
| VSDXVariationClrScheme ()

## Public Attributes
Colour | m_varColor1
Colour | m_varColor2
Colour | m_varColor3
Colour | m_varColor4
Colour | m_varColor5
Colour | m_varColor6
Colour | m_varColor7

## Constructor & Destructor Documentation

## ◆ VSDXVariationClrScheme()

libvisio::VSDXVariationClrScheme::VSDXVariationClrScheme | ( |  | ) |

## Member Data Documentation

## ◆ m_varColor1

Colour libvisio::VSDXVariationClrScheme::m_varColor1

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

## ◆ m_varColor2

Colour libvisio::VSDXVariationClrScheme::m_varColor2

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

## ◆ m_varColor3

Colour libvisio::VSDXVariationClrScheme::m_varColor3

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

## ◆ m_varColor4

Colour libvisio::VSDXVariationClrScheme::m_varColor4

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

## ◆ m_varColor5

Colour libvisio::VSDXVariationClrScheme::m_varColor5

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

## ◆ m_varColor6

Colour libvisio::VSDXVariationClrScheme::m_varColor6

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

## ◆ m_varColor7

Colour libvisio::VSDXVariationClrScheme::m_varColor7

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

The documentation for this struct was generated from the following files:

- VSDXTheme.h
- VSDXTheme.cpp